Subject: My Last Wish!

From: "Devon Darcy" <[email-masked]>
Date: Wed, 17 Jan 2007 21:07:37 +0100

Dear Friend,

As you read this, I don’t want you to feel sorry for me,because, I believe everyone will die someday.

My name is Darcy , am British. I have been diagnosed with oesophageal cancer. It has defiled all forms of medical treatment, and right now I have only about a few months to live, according to medical experts.

I have not particularly lived my life so well, as I never really cared for anyone (not even myself) but my business. Though I am very rich, I was never generous, I was always hostile to people and only focused on my business as that was the only thing I cared for. 

But now I regret all this as I now know that there is more to life than  just wanting to have or make all the money in the world. I want God to be merciful to me and accept my soul, so I have decided to give to charity organisations, as I want this to be one of the last good deeds I do on earth. I had distributed money to some charity organisations.

Now that my health has deteriorated so badly, I cannot do this myself anymore.I once asked members of my family to close one of my accounts and distribute the money which I have there to charity organisations but they refused and kept the money to themselves.

The last of my money which no one knows of is the huge cash deposit of Eighteen million dollars that I have with a finance/security company abroad. I will want you to help me collect this deposit and despatch it to charity  organisations.You can reach me at: +44-7011148455 my mail : [email-masked]  
I have set aside 10% for you and for your time.

God be with you.

Darcy

------------------------------------------------------
Passa a Infostrada. ADSL e Telefono senza limiti e senza canone Telecom
http://click.libero.it/infostrada17gen07